package com.mortals.xhx.module.site.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.site.model.SiteModelEntity;
import com.mortals.xhx.module.site.model.SiteModelQuery;

/**
* SiteModel
*
* 站点模块 Form
*
* @author zxfei
* @date 2022-01-10
*/
public class SiteModelForm extends BaseCRUDFormLong<SiteModelEntity> {
    private SiteModelEntity entity = new SiteModelEntity();
    private SiteModelQuery query = new SiteModelQuery();
    public SiteModelForm(){
    }

    @Override
    public SiteModelEntity getEntity() {
        return entity;
    }

    public void setSiteModel(SiteModelEntity entity) {
        this.entity = entity;
    }

    @Override
    public SiteModelQuery getQuery() {
        return query;
    }

    public void setQuery(SiteModelQuery query) {
        this.query = query;
    }
}